function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","settings");
x.t("comment","storing");
x.t("description","chapter");
x.t("description","used");
x.t("describes","store");
x.t("refer","[2]");
x.t("2.2.5","storing");
x.t("storing","settings");
x.t("user","profile");
x.t("user","defined");
x.t("current","settings");
x.t("current","configuration");
x.t("basic","initialization");
x.t("please","refer");
x.t("please","navigation");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("initialization","2.2.5");
x.t("list","settings");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("2.2.5.1","description");
x.t("settings","user");
x.t("settings","stor\u00adable");
x.t("settings","added");
x.t("settings","subscr");
x.t("2.2.5.2","used");
x.t("2.2.5.3","flow");
x.t("2.2.5.4","hints");
x.t("further","details");
x.t("2.2.5.5","example");
x.t("profile","comment");
x.t("profile","2.2.5");
x.t("profile","please");
x.t("profile","2.2.5.2");
x.t("profile","2.2.5.4");
x.t("profile","further");
x.t("profile","section");
x.t("profile","scenarios");
x.t("flow","chart");
x.t("store","current");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","store");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","subscr");
x.t("section","comprises");
x.t("stor\u00adable","2.2.5.5");
x.t("added","user");
x.t("scenarios","2.2");
x.t("comprises","subsections");
x.t("subscr","receive");
x.t("subscr","send");
x.t("configuration","user");
x.t("figure","storing");
x.t("send","subscr");
x.t("appropri\u00adate","buttons");
x.t("toolbar","2.2.5.1");
x.t("defined","profile");
x.t("navigation","frame");
x.t("used","commands");
x.t("2.2","basic");
x.t("[2]","list");
x.t("[2]","2.2.5.3");
}
